
Redmine - Patch #616

Add issue subject to time detail report

2008-02-07 19:34 - Jon Moses

Status: Closed Start date: 2008-02-07

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Description

I'm not sure if anybody else is interested in it, but our billing department likes to know what the issues are about when viewing on the

web and reporting.

This patch adds a "subject" column to the web report (truncated) and to the .csv (untrucated).

Don't know if this breaks any tests, since I can't get them to run.

Associated revisions

Revision 1142 - 2008-02-12 22:43 - Jean-Philippe Lang

Added issue subject to the time entries view and subject + tracker to the csv export (#616). Default order on date column set to desc.

History

#1 - 2008-02-07 19:40 - Jon Moses

- File add_issue_summary_to_time_report.patch added

Stupid typo in previous patch.

#2 - 2008-02-12 22:45 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Committed in r1142 with slight changes:

the subject is appended to the issue id in the same column (eg. Feature #52: This is the subject)

tracker name is added to the csv export as well

Files

add_issue_summary_to_time_report.patch 2.34 KB 2008-02-07 Jon Moses

add_issue_summary_to_time_report.patch 2.32 KB 2008-02-07 Jon Moses

Powered by TCPDF (www.tcpdf.org)

2024-05-07 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/1142
http://www.tcpdf.org

